Bug 218972 - [exp-run] print/texinfo: update to 6.3
Summary: [exp-run] print/texinfo: update to 6.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://reviews.freebsd.org/D10625
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-30 12:48 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2017-05-08 12:46 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2017-04-30 12:48:00 UTC
https://people.freebsd.org/~sunpoet/print-texinfo.diff
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-04-30 12:48:33 UTC
Request exp-run.
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-05-06 11:10:00 UTC
(In reply to Antoine Brodin from comment #2)

Patch updated (https://reviews.freebsd.org/D10625).
Thanks!
Comment 4 Antoine Brodin freebsd_committer 2017-05-08 06:32:04 UTC
Exp-run looks fine.
Comment 5 commit-hook freebsd_committer 2017-05-08 12:44:56 UTC
A commit references this bug:

Author: sunpoet
Date: Mon May  8 12:43:48 UTC 2017
New revision: 440419
URL: https://svnweb.freebsd.org/changeset/ports/440419

Log:
  Update print/texinfo to 6.3

  Changes:	http://savannah.gnu.org/forum/forum.php?forum_id=8679
  Differential Revision:	https://reviews.freebsd.org/D
  PR:		218972
  Exp-run by:	antoine

Changes:
  head/devel/mingw32-gcc/Makefile
  head/devel/mingw32-gcc/files/patch-gcc-doc-gcc.texi
  head/lang/gcc46/Makefile
  head/lang/gcc46/files/patch-gcc-doc-gcc.texi
  head/lang/gcc47/Makefile
  head/lang/gcc47/files/patch-gcc-doc-gcc.texi
  head/lang/gcc48/Makefile
  head/lang/gcc48/files/patch-gcc-doc-gcc.texi
  head/print/texinfo/Makefile
  head/print/texinfo/distinfo
  head/print/texinfo/pkg-plist
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-05-08 12:46:24 UTC
Committed. Thanks!